<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:state_focused="false"
	android:layout_width="240px" android:layout_height="wrap_content">
	<TextView android:layout_height="wrap_content"
			android:background="@drawable/bluestyle" android:id="@+id/item_source"
			android:textColor="#FFFFFFFF" android:gravity="center" android:text="@string/soure_lable"
			android:textSize="20px"
			android:layout_width="fill_parent"></TextView>
	<ListView android:layout_height="wrap_content" android:id="@+id/sourceListView"
		android:layout_width="match_parent"></ListView>
</LinearLayout>
